<template>
  <div>
    <QuestionIndex :projectId="projectId" :eventName="eventName"></QuestionIndex>
  </div>
</template>

<script>
import QuestionIndex from "./components/questionIndex.vue";
export default {
  components: {
    QuestionIndex,
  },
  mixins:[],
  data() {
    return {

    }
  },
  computed: {
    projectId() {
      return this.$route.query.projectId
    },
    eventName() {
      return localStorage.searchContent
    },
  },
  mounted() {

  },
  methods: {
    
  },
}
</script>

<style lang="scss" scoped>

</style>